source ~/.bashrc
export PATH=/data/public/miniconda3/bin:$PATH
cd /data/joan/c3s512-wp1-datachecker/dqc_wrapper
conda activate dqc

QAR_CONF_DIR="/data/QAR_dqc/conf"

python checker.py $QAR_CONF_DIR/reanalysis-era5-pressure-levels_temperature.ini
python checker.py $QAR_CONF_DIR/reanalysis-era5-single-levels_10m_u_component_of_wind.ini
python checker.py $QAR_CONF_DIR/reanalysis-era5-single-levels_10m_v_component_of_wind.ini

#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-2m_temperature-cmcc-3.ini
#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-2m_temperature-dwd-2.ini
#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-2m_temperature-ecmwf-5.ini
#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-2m_temperature-mf-6.ini
#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-2m_temperature-ukmo-14.ini

#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-maximum_2m_temperature_in_the_last_24_hours-cmcc-3.ini
#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-maximum_2m_temperature_in_the_last_24_hours-dwd-2.ini
#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-maximum_2m_temperature_in_the_last_24_hours-ecmwf-5.ini
#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-maximum_2m_temperature_in_the_last_24_hours-mf-6.ini
#python checker.py $QAR_CONF_DIR/seasonal-monthly-single-levels-maximum_2m_temperature_in_the_last_24_hours-ukmo-14.ini

python checker.py $QAR_CONF_DIR/seasonal-original-single-levels-2m_temperature-cmcc-3.ini
python checker.py $QAR_CONF_DIR/seasonal-original-single-levels-2m_temperature-dwd-2.ini
python checker.py $QAR_CONF_DIR/seasonal-original-single-levels-2m_temperature-ecmwf-5.ini
python checker.py $QAR_CONF_DIR/seasonal-original-single-levels-2m_temperature-mf-6.ini 
